

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 04:37:27 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.227])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1IKbPpv049619	for <[email-masked]>;
Tue, 19 Feb 2008 04:37:26 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1777652wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 12:37:25 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr4700900wfg.154.1203367044597; Mon,
18 Feb 2008 12:37:24 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs209974wfp; Mon,
18 Feb 2008 12:37:24 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr11468718qbr.87.1203367043561; Mon,
18 Feb 2008 12:37:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si6928407qba.14.2008.02.18.12.37.21; Mon,
18 Feb 2008 12:37:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IHP2fK020404; Mon,
18 Feb 2008 14:36:41 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14907626 for [email-masked]; Mon,
18 Feb 2008 14:36:41 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IKafrO006599 for
<[email-masked]>; Mon, 18 Feb 2008 14:36:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IKaYg2017486 for
<[email-masked]>; Mon, 18 Feb 2008 14:36:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1IKaY3L000855 for
<[email-masked]>; Mon, 18 Feb 2008 14:36:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1IKaYMQ000854 for [email-masked]; Mon, 18 Feb 2008 14:36:34 -0600
Date: Mon, 18 Feb 2008 14:36:34 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=16
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180053
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

804
FQPS01 NFFN 181800 AAA
REVISED

MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Feb 182000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 191800 UTC.

TROUGH T1 08S 160E 08S 175E 09S 175W 13S 165W 20S 161W 25S 161W SLOW
MOVING. POOR VISIBILITY IN HEAVY RAIN AND SQUALLY THUNDERSTORMS
WITHIN 150 MILES OF T1 IN AREAS EAST OF 170W. ELSEWHERE, POOR
VISIBILITY IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120
MILES OF T1.

TROUGH T2 13S 145W 15S 140W 20S 134W SLOW MOVING. POOR VISIBILITY IN
SCATTERED RAIN AND SQUALLY THUNDERSTORMS WITHIN 90 MILES OF T2.

STATIONARY FRONT SF1 22S 160E 25S 178W. POOR VISIBILITY IN RAIN AND
SQUALLY THUNDERSTORM WITHIN 100 MILES OF T3.

OVER BROAD AREA SOUTH OF 22S AND WEST OF 180 A MODERATE SOUTHERLY
SWELL.

OVER BROAD AREA BETWEEN 05S AND 20S AND EAST OF 180, A MODERATE
NORTHERLY SWELL.

EXPECT WINDS UP TO 30 KNOTS WITHIN 150 MILES OF T1 IN AREAS EAST OF
170W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.